Ubuntu 18.04 support

Hi,

I would like to know whether it is possible to use the Affectiva SDK under Ubuntu 18.04. So far, I have only tried to build the affdex SDK samples and ran into a problem with the library libva.so.1 that is apparently not available under 18.04 anymore. My current version of libva is 2.1.0-3.

Thanks in advance!

@lina_varonina: We currently do not support Ubuntu 18LTS for the Emotion SDK.